Open Infrastructure - Task #7025

Fix ifup bond0.22 ip: ioctl 0x8922 failed: Result not representable
08/02/2019 01:53 PM - Nico Schottelius

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Il nu % Done:
Category: Estimated time:

Target version:
PM Check date:

08/02/2019

0%
0.00 hour

Description

History

#1 - 08/02/2019 01:53 PM - Nico Schottelius

config:

iface bond0.22 inet6 static
address 2al0a:eb5c0:107:1::31

netmask 64
post-up /sbin/ip link set $IFACE mtu 9000

#2 - 08/08/2019 01:11 PM - Il nu

- Status changed from New to Seen

#3 - 08/22/2019 12:04 PM - Il nu

- Status changed from Seen to Feedback

| cannot reproduce the issue.

#4 - 08/22/2019 12:12 PM - Nico Schottelius
- Status changed from Feedback to Closed

Let's debug it when it comes again

redmine@ungleich.ch writes:

04/10/2024
